.inside {
  max-width: 960px;
}

/* Columns */
[class*='col-'] {
  float: left;
  margin-right: 5%;
}

.col-2-3 {
  width: 64.166%;
}
.col-1-3 {
  width: 30.833%;
}
.col-1-2 {
  width: 47.5%;
}
.col-1-4 {
  width: 22.5%;
}
.col-2-4 {
  width: 45%;
}
.col-3-4 {
  width: 75%;
}
.col-1-8 {
  width: 10%;
}

[class*='col-'].last {
  margin-right: 0;
}
.row {
  clear: both;
  overflow: hidden;
}

/* Large Desktop */
@media screen and (min-width: 1400px) {

}

/* Tablet */
@media screen and (min-width: 0px) and (max-width: 879px) {
  body {
    font-size: 18px;
  }
  .col-1-4 {
    width: 45%;
  }
}

/* Phablet */
@media screen and (min-width: 0px) and (max-width: 699px) {
  body {
    font-size: 16px;
  }
  [class*='col-'] {
    width: 100%;
  }
  footer {
		text-align: left;
	}
}

/* Smartphone */
@media screen and (min-width: 0px) and (max-width: 599px) {
  body {
    font-size: 14px;
  }

  .header .title {
    float: none;
  }
  
  .navigation ul li {
    padding-right: 0.75em;
  }
}